BODY 	{background-color : #9e9e9e;
		 color: #000000}

A       {text-decoration: none}
A:link 	{color: #000080}
A:visited {color: #336699}
A:active {color: #ff0000}
A:hover {color: #0000FF; 
		text-decoration: underline}

TH		{background-color: #FFCC99 ;
		font-size: 80% ;
		font-weight: bold}

h1		{text-align: center}

h2    {font-weight : bold ; 
		 font-family: arial, helvetica, sans-serif ; 
		 font-size : 90%;
		text-align: left
		}

TD.head	{background-color: #FFCC99 ;
		font-size: 80%}

TD.general	{background-color: #FFE8CF ;
		font-family: verdana, arial, helvetica, sans-serif ;
		font-size: 80%}

P.text		 {text-indent : 15px}

.left        {background: white;
        font-family: arial, helvetica, sans-serif ; 
        font-size : 84%;
        padding-left:2px;	 
        text-align: left}

.sidetitle {
		font-family:verdana, arial, helvetica, sans-serif;
		color:#666;
		font-size : 9px;
		font-weight:bold;
  		background:#EEE;
  		line-height:14px;
  		padding:2px;
  		margin-top:10px;
  		text-align:center;
  		text-transform:uppercase;
		letter-spacing: .2em					
		}

.side {
		font-family: verdana, arial, helvetica, sans-serif ; 
        	font-size : 10px;
  		text-align:left
		}

code	{font-family: "Courier New", courier, mono;
		font-size: 90%;
		background:#EEE
		}

.inhead	{font-family:arial, helvetica, helvetica, sans-serif;
		font-size: 110%
		}

.update {text-align:right;
		font-family:verdana, arial, helvetica, sans-serif;
		font-size:70%;
        padding-right:10px	
		}

.blogbody {
		font-family:verdana, arial, helvetica, sans-serif;
		font-size:80%;
		font-weight:normal;
  		text-align:left;
  		padding-left:10px;	
  		padding-right:10px			
		}	

